» Ubuntu » Packages » precise (12.04LTS) » libdevel » libgail-dbg
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  yakkety  ]
[ Source: gtk+2.0  ]

Package: libgail-dbg (2.24.10-0ubuntu6.3 and others) [security]

Links for libgail-dbg

Screenshot

Ubuntu Resources:

Download Source Package gtk+2.0:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Gail libraries and debugging symbols

Other Packages Related to libgail-dbg

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libgail18 (= 2.24.10-0ubuntu6) [armhf, powerpc]
    GNOME Accessibility Implementation Library -- shared libraries
    dep: libgail18 (= 2.24.10-0ubuntu6.3) [amd64, i386]

Download libgail-dbg

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 2.24.10-0ubuntu6.3 593.9 kB2,420.0 kB [list of files]
armhf 2.24.10-0ubuntu6 582.5 kB2,128.0 kB [list of files]
i386 2.24.10-0ubuntu6.3 568.5 kB2,048.0 kB [list of files]
powerpc 2.24.10-0ubuntu6 624.3 kB2,234.0 kB [list of files]